">

- NAME
- SYNOPSIS
- DESCRIPTION
- INSTANCE METHODS

# NAME

Lintian::Output::HTML - standalone HTML hint output

# SYNOPSIS

        use Lintian::Output::HTML;

# DESCRIPTION

Provides standalone HTML hint output.

# INSTANCE METHODS

issue_hints

  Print all hints passed in array. A separate arguments with processables is necessary to report in case no hints were found.

`hintlist`
describe_tags
markdown_description

<<